View Issue Details

IDProjectCategoryView StatusLast Update
0000318FineFriends[All Projects] Securitypublic2019-06-11 12:49
ReportertimAssigned Totim 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000318: Add authenticator app TFA
DescriptionAdd support for TOTP apps like Google Authenticator and Authy.
TagsIdea, Improvement
Attach Tags

Relationships

parent of 0000331 resolvedtim Ignore whitespaces TOTP token 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-06 19:03 tim New Issue
2019-06-06 19:03 tim Status new => assigned
2019-06-06 19:03 tim Assigned To => tim
2019-06-06 19:03 tim Tag Attached: Idea
2019-06-06 19:03 tim Tag Attached: Improvement
2019-06-09 09:04 tim Status assigned => resolved
2019-06-09 09:04 tim Resolution open => fixed
2019-06-09 09:04 tim Fixed in Version => 1.2.0
2019-06-11 12:49 tim Relationship added parent of 0000331